var app = new Vue({
	el:"#wrapper",
	data:{
		hostName:"http://ypx.shenmikj.com/am_shop/Wechat/Api/",
		orderList:[],
	},
	methods:{

	},
	created(){
		var that = this
		$.ajax({
			method:"get",
			dataType: 'JSON',
			url:that.hostName+"getStoresRenew",
			success: function(res) {
				that.orderList = res
				console.log(that.orderList)
			},
			error: function(res){
				console.log('错误'+res.msg)
			}
		})
	}
})